Subject: Re: bug#12806: 24.3.50; Dead keys misbehavior when scroll-lock is enabled

From: Eli Zaretskii <[email-masked]>
Date: Wed, 07 Nov 2012 23:14:07 +0200

> Date: Wed, 7 Nov 2012 21:36:56 +0100
> From: Dani Moncayo <[email-masked]>
> Cc: [email-masked]
> 
> > * What is more important: I've just seen that typing `C-M-u' does
> > nothing on Emacs.  It is as if no key was pressed at all.  If I do
> > `C-h c C-M-u' the minibuffer stays as if no key was pressed after `C-h
> > c'.
> 
> I didn't mention that this anomaly happens only when scroll-lock is "on".

I reverted the previous change and committed a different one, please
see if it solves the problems.